RubyGems Navigation menu

freckly 0.0.8

Wrapper for Freckle

Gemfile
          gem 'freckly', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install freckly
  
  
  
  
  
  
  

Total downloads 9,394

For this version 1,347

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - March 21, 2011 (8 KB)
  2. 0.0.7 - March 21, 2011 (8 KB)
  3. 0.0.6 - March 21, 2011 (8.5 KB)
  4. 0.0.5 - March 21, 2011 (8.5 KB)
  5. 0.0.3 - November 16, 2010 (8 KB)
Show all versions (7 total)